



/* basic WebX CSS */
a.none { /* for anchor links only */
background:transparent;
} 

a:link {
font-weight: bold;
text-decoration:none;
color: #27408B;
}

a:visited {
font-weight: bold;
text-decoration:none;
color: #4B0082;
}

a:active {
font-weight: bold;
text-decoration:underline;
}

a:hover {
font-weight: bold;
text-decoration:underline;
}


small {
font-size:.9em;
}

big {
font-size: 1.1em;
}

address, b, big, blink, blockquote, body, center, cite, dir, dl, div, em, h1, h2, h3, h4, h5, h6, i, legend, listing, menu, object, ol, p, s, server, small, span, strike, strong, sub, sup, table, td, th, u, ul, li, var, xmp {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

body,p,ul,li,td, th { 
font-size: 11px;
}

p, ul, li, img {
background:transparent;
}

.2 {
font-size: .85em;
}

.text {
font-size: 11px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

code, kbd, pre, samp, tt,form,input,textarea {
font-family: Courier, "Courier New", Monaco, monospace;
font-size: 11px;
}

h1 {
font-size: 2em;
}

h2 {
font-size: 1.7em;
}

h3 {
font-size: 1.4em;
}

h4 {
font-size: 1.2em;
}

.size1 {
font-size: .85em;
}

.size2 {
font-size: .9em;
}

.size3 {
font-size: 1em;
}

.size4 {
font-size: 1.2em;
}

.size5 {
font-size: 1.5em;
}

.size6 {
font-size: 2em;
}

h3.subtitle{
font-style:italic;
color: #666666;
}

.mlMsg {  }

div.mlMsg blockquote { /* for blockquotes (quoting another msg) in messages */
font-family:Courier, "Courier New", "Andale Mono", Monaco, monospace;  color: #006400; display: inline;
} 

.treeTitle {
font-weight: bold;
}

.pathTitle { /* at top of page */
color: #444444;
}

.backpath {
font-weight:bold;
}


.nonbold {
font-size: .9em;
}

.red {
color:red;
}

.alert {
color:red; 
font-weight: bold;
}

span.highlight {
 background-color: #ff3;
}


div.formSection {
border-top: 1px solid #f7f7f7;
border-left: 5px solid #f7f7f7;
border-right: 5px solid #f7f7f7;
border-bottom: 4px solid #f7f7f7;
padding: 10px;
margin:0;
}
div.formSectionBegin {
border:0;
border-top: 4px solid #f7f7f7;
margin:0;
padding:0;
}
h1.formSectionHeading {
font-size: 40px;
color:blue;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: normal;
margin:0;
padding:0;
}
span.formSectionTitle {
font-size: 26px;
}


/* Tabular Message View with Extras Styles */
textarea.stretch { width: 100%; }
.mlMultiSelect { color:#999999; } /* for "select all" etc. links */
.mlMessageListCount { color:#666666; font-weight: bold; } /* number of previous or next messages by button row */
.mlDeletedMsg { color:#999999; } /* for deleted messages, when text is showing */
.mlAuthorName { font-weight: bold; }
/* .mlItemDate {  } */
div.mlMsg blockquote { color:darkgreen; font-size: 1em; } /* for blockquotes (quoting another msg) in messages */
.mlMsgNumber { color:#666666; }
.mlSecondLine { font-weight: bold; }
.mlTreeTitle { font-weight: bold; }
.mlAttachments { font-weight: bold; } /* Attachments: */
.mlAttachmentNames {  }  /* filenames */
.mlResponseTo {font-size:0.9em; color:#000000; } /* for "Response to:" text */
.mlReplies {font-size:0.9em; color:#000000; } /* for "Replies to this msg:" text */
.mlReplies a { color:#000000; } /* for "Replies to this msg:" text */
.mlReturn {font-size:0.9em; font-style:italic; font-weight:bold; } /* for [Return] link */
.mlWasEdited {font-size: .9em; color:#999999; } /* "this message was edited..." */

